CVE List

CVE-2021-37453

Moderate 5.4

Cross Site Scripting (XSS) exists in NCH Axon PBX v2.22 and earlier via the extension name (stored).

Published July 25, 2021.

Affected software

Reference links

Sign Up for Alerts